Index: CKEditor/releases/latest/_source/lang/is.js
===================================================================
--- CKEditor/releases/latest/_source/lang/is.js	(revision 4887)
+++ CKEditor/releases/latest/_source/lang/is.js	(revision 5194)
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Setja inn innsláttarform',
 		checkbox		: 'Setja inn hökunarreit',
-		radio		: 'Setja inn valhnapp',
+		radio			: 'Setja inn valhnapp',
 		textField		: 'Setja inn textareit',
 		textarea		: 'Setja inn textasvæði',
 		hiddenField		: 'Setja inn falið svæði',
 		button			: 'Setja inn hnapp',
-		select	: 'Setja inn lista',
+		select			: 'Setja inn lista',
 		imageButton		: 'Setja inn myndahnapp',
 		notSet			: '<ekkert valið>',
@@ -89,9 +93,17 @@
 		ok				: 'Í lagi',
 		cancel			: 'Hætta við',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Almennt',
 		advancedTab		: 'Tæknilegt',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Tæknilegt',
 		type		: 'Stikluflokkur',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Bókamerki á þessari síðu',
 		toEmail		: 'Netfang',
-		target		: 'Mark',
-		targetNotSet	: '<ekkert valið>',
-		targetFrame	: '<rammi>',
-		targetPopup	: '<sprettigluggi>',
-		targetNew	: 'Nýr gluggi (_blank)',
-		targetTop	: 'Allur glugginn (_top)',
-		targetSelf	: 'Sami gluggi (_self)',
-		targetParent	: 'Yfirsettur rammi (_parent)',
+		targetFrame		: '<rammi>',
+		targetPopup		: '<sprettigluggi>',
 		targetFrameName	: 'Nafn markglugga',
 		targetPopupName	: 'Nafn sprettiglugga',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Stöðustika',
-		popupLocationBar	: 'Fanglína',
+		popupLocationBar: 'Fanglína',
 		popupToolbar	: 'Verkfærastika',
 		popupMenuBar	: 'Vallína',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Lesstefna',
-		langDirNotSet	: '<ekkert valið>',
 		langDirLTR		: 'Frá vinstri til hægri (LTR)',
 		langDirRTL		: 'Frá hægri til vinstri (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Breidd ramma',
 		align		: 'Jöfnun',
-		alignNotSet	: '<ekkert valið>',
 		alignLeft	: 'Vinstrijafnað',
 		alignCenter	: 'Miðjað',
@@ -211,4 +216,5 @@
 		widthPx		: 'myndeindir',
 		widthPc		: 'prósent',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Hæð',
 		cellSpace	: 'Bil milli reita',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Aðgerð',
 		method		: 'Aðferð',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Mark',
-		targetNotSet	: '<ekkert valið>',
-		targetNew	: 'Nýr gluggi (_blank)',
-		targetTop	: 'Allur glugginn (_top)',
-		targetSelf	: 'Sami gluggi (_self)',
-		targetParent	: 'Yfirsettur rammi (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Eigindi myndahnapps',
 		menu		: 'Eigindi myndar',
-		infoTab	: 'Almennt',
+		infoTab		: 'Almennt',
 		btnUpload	: 'Hlaða upp',
-		url		: 'Vefslóð',
-		upload	: 'Hlaða upp',
-		alt		: 'Baklægur texti',
+		upload		: 'Hlaða upp',
+		alt			: 'Baklægur texti',
 		width		: 'Breidd',
-		height	: 'Hæð',
+		height		: 'Hæð',
 		lockRatio	: 'Festa stærðarhlutfall',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Reikna stærð',
-		border	: 'Rammi',
-		hSpace	: 'Vinstri bil',
-		vSpace	: 'Hægri bil',
+		border		: 'Rammi',
+		hSpace		: 'Vinstri bil',
+		vSpace		: 'Hægri bil',
 		align		: 'Jöfnun',
 		alignLeft	: 'Vinstri',
 		alignRight	: 'Hægri',
-		preview	: 'Sýna dæmi',
 		alertUrl	: 'Sláðu inn slóðina að myndinni',
-		linkTab	: 'Stikla',
+		linkTab		: 'Stikla',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Eigindi Flash',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Eigindi Flash',
-		chkPlay		: 'Sjálfvirk spilun',
-		chkLoop		: 'Endurtekning',
-		chkMenu		: 'Sýna Flash-valmynd',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Skali',
+		title			: 'Eigindi Flash',
+		chkPlay			: 'Sjálfvirk spilun',
+		chkLoop			: 'Endurtekning',
+		chkMenu			: 'Sýna Flash-valmynd',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Skali',
 		scaleAll		: 'Sýna allt',
 		scaleNoBorder	: 'Án ramma',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Jöfnun',
-		alignLeft	: 'Vinstri',
-		alignAbsBottom: 'Abs neðst',
-		alignAbsMiddle: 'Abs miðjuð',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Jöfnun',
+		alignLeft		: 'Vinstri',
+		alignAbsBottom	: 'Abs neðst',
+		alignAbsMiddle	: 'Abs miðjuð',
 		alignBaseline	: 'Grunnlína',
-		alignBottom	: 'Neðst',
-		alignMiddle	: 'Miðjuð',
-		alignRight	: 'Hægri',
+		alignBottom		: 'Neðst',
+		alignMiddle		: 'Miðjuð',
+		alignRight		: 'Hægri',
 		alignTextTop	: 'Efri brún texta',
-		alignTop	: 'Efst',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Bakgrunnslitur',
-		width	: 'Breidd',
-		height	: 'Hæð',
-		hSpace	: 'Vinstri bil',
-		vSpace	: 'Hægri bil',
-		validateSrc : 'Sláðu inn veffang stiklunnar!',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Efst',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Bakgrunnslitur',
+		width			: 'Breidd',
+		height			: 'Hæð',
+		hSpace			: 'Vinstri bil',
+		vSpace			: 'Hægri bil',
+		validateSrc		: 'Sláðu inn veffang stiklunnar!',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path', // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Númeraður listi',
-	bulletedlist : 'Punktalisti',
-	indent : 'Minnka inndrátt',
-	outdent : 'Auka inndrátt',
+	numberedlist	: 'Númeraður listi',
+	bulletedlist	: 'Punktalisti',
+	indent			: 'Minnka inndrátt',
+	outdent			: 'Auka inndrátt',
 
 	justify :
 	{
-		left : 'Vinstrijöfnun',
-		center : 'Miðja texta',
-		right : 'Hægrijöfnun',
-		block : 'Jafna báðum megin'
+		left	: 'Vinstrijöfnun',
+		center	: 'Miðja texta',
+		right	: 'Hægrijöfnun',
+		block	: 'Jafna báðum megin'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Öryggisstillingar vafrans þíns leyfa ekki afritun texta með músaraðgerð. Notaðu lyklaborðið í afrita (Ctrl+C).',
 		pasteMsg	: 'Límdu í svæðið hér að neðan og (<STRONG>Ctrl+V</STRONG>) og smelltu á <STRONG>OK</STRONG>.',
-		securityMsg	: 'Vegna öryggisstillinga í vafranum þínum fær ritillinn ekki beinan aðgang að klippuborðinu. Þú verður að líma innihaldið aftur inn í þennan glugga.'
+		securityMsg	: 'Vegna öryggisstillinga í vafranum þínum fær ritillinn ekki beinan aðgang að klippuborðinu. Þú verður að líma innihaldið aftur inn í þennan glugga.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Líma úr Word',
-		title : 'Líma úr Word',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Líma úr Word',
+		title			: 'Líma úr Word',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Líma sem ósniðinn texta',
-		title : 'Líma sem ósniðinn texta'
+		button	: 'Líma sem ósniðinn texta',
+		title	: 'Líma sem ósniðinn texta'
 	},
 
 	templates :
 	{
-		button : 'Sniðmát',
-		title : 'Innihaldssniðmát',
-		insertOption: 'Skipta út raunverulegu innihaldi',
-		selectPromptMsg: 'Veldu sniðmát til að opna í ritlinum.<br>(Núverandi innihald víkur fyrir því!):',
-		emptyListMsg : '(Ekkert sniðmát er skilgreint!)'
+		button			: 'Sniðmát',
+		title			: 'Innihaldssniðmát',
+		insertOption	: 'Skipta út raunverulegu innihaldi',
+		selectPromptMsg	: 'Veldu sniðmát til að opna í ritlinum.<br>(Núverandi innihald víkur fyrir því!):',
+		emptyListMsg	: '(Ekkert sniðmát er skilgreint!)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Stílflokkur',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Stílflokkur',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Stílsnið',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Stílsnið',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Venjulegt letur',
-		tag_pre : 'Forsniðið',
-		tag_address : 'Vistfang',
-		tag_h1 : 'Fyrirsögn 1',
-		tag_h2 : 'Fyrirsögn 2',
-		tag_h3 : 'Fyrirsögn 3',
-		tag_h4 : 'Fyrirsögn 4',
-		tag_h5 : 'Fyrirsögn 5',
-		tag_h6 : 'Fyrirsögn 6',
-		tag_div : 'Venjulegt (DIV)'
+		label		: 'Stílsnið',
+		panelTitle	: 'Stílsnið',
+
+		tag_p		: 'Venjulegt letur',
+		tag_pre		: 'Forsniðið',
+		tag_address	: 'Vistfang',
+		tag_h1		: 'Fyrirsögn 1',
+		tag_h2		: 'Fyrirsögn 2',
+		tag_h3		: 'Fyrirsögn 3',
+		tag_h4		: 'Fyrirsögn 4',
+		tag_h5		: 'Fyrirsögn 5',
+		tag_h6		: 'Fyrirsögn 6',
+		tag_div		: 'Venjulegt (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Leturgerð ',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Leturgerð ',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Leturgerð ',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Leturgerð '
 	},
 
 	fontSize :
 	{
-		label : 'Leturstærð ',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Leturstærð ',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Leturstærð ',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Leturstærð '
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Litur texta',
-		bgColorTitle : 'Bakgrunnslitur',
-		auto : 'Sjálfval',
-		more : 'Fleiri liti...'
+		textColorTitle	: 'Litur texta',
+		bgColorTitle	: 'Bakgrunnslitur',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Sjálfval',
+		more			: 'Fleiri liti...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
